.navmenu {
  position: relative;
  box-sizing: border-box;
  padding: 0 10px;
  border-radius: 10px;
  background: #435055;
  font-size: 14px;
}

.navmenu input,
.navmenu label {
  display: none;
}

.navmenu-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #435055;
}

.navmenu-item {
  display: inline-block;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.8);
  line-height: 59px;
  font-size: 14px;
  transition: color .2s;
}

.navmenu-item:hover {
  color: #fff;
  text-decoration: underline;
}

@media screen and (max-width: 998px) {
  .navmenu {
    border-radius: 0;
  }

  .navmenu label {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 49px;
    font-size: 18px;
    color: #fff;
  }

  .navmenu input {
    display: none;
  }

  .navmenu-list {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 100%;
    flex-direction: column;
    width: 100%;
    background: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all .2s;
  }

  .navmenu input:checked~.navmenu-list {
    opacity: 1;
    pointer-events: visible;
  }

  .navmenu-item {
    text-align: center;
    width: 100%;
    margin-top: 5px;
    background: #5c787c;
  }
}



.service,
.service-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.service {
  box-sizing: border-box;
  padding: 20px 80px;
}

.service-item img {
  display: inline-block;
  width: 30px;
  height: auto;
}

.service-content {
  margin-left: 10px;
}

.service-content p {
  margin: 0;
  font-size: 12px;
  color: #0f246e;
}

@media screen and (max-width: 850px) {
  .service {
    padding: 0 0 0 10%;
  }

  .service-item {
    justify-content: flex-start;
    width: calc(100% / 2);
    margin: 10px 0;
  }
}

@media screen and (max-width: 500px) {
  .service {
    padding: 0 0 0 0;
  }

  .service-item:nth-child(1),
  .service-item:nth-child(3) {
    width: 55%;
  }

  .service-item:nth-child(2),
  .service-item:nth-child(4) {
    width: 45%;
  }
}


.selling {
  margin-top: 40px;
}

.selling-title {
  display: inline-block;
  max-width: 460px;
  width: 100%;
  box-sizing: border-box;
  padding-left: 40px;
  border-radius: 0 20px 20px 0;
  background: #435055;
  line-height: 64px;
  font-size: 24px;
  color: #fff;
}

.selling-title span {
  color: #f1ce65;
}

.selling-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.selling-item {
  cursor: pointer;
  width: calc(100% / 5 - 10px);
  margin-top: 15px;
  border-radius: 10px;
  overflow: hidden;
}

.selling-item img {
  display: block;
  width: 100%;
  transition: all .3s;
}

.selling-item:hover img {
  transform: scale(1.1);
}

@media screen and (max-width: 998px) {
  .selling-title {
    max-width: 300px;
    width: 100%;
    padding-left: 20px;
    border-radius: 0 15px 15px 0;
    line-height: 49px;
    font-size: 18px;
  }

  .selling-item {
    width: calc(100% / 2 - 10px);
  }
}




.banner {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
}

.banner>img {
  display: block;
  width: 100%;
}

.banner-content {
  position: absolute;
}

.banner-content h3 {
  letter-spacing: 1.7px;
  margin: 20px 0;
  line-height: 32px;
  font-size: 28px;
  font-weight: normal;
  color: #fff;
}

.banner-content p {
  margin: 0;
  letter-spacing: 1px;
  line-height: 20px;
  font-size: 14px;
  color: #fff;
}

.banner-1 .banner-content {
  top: 22%;
  left: 13%;
  transform: translateY(-50%);
  width: 30%;
}

.banner-1 h3 {
  width: 100%;
  line-height: 28px;
  font-size: 24px;
  font-weight: bold;
  /* color: #fccb6e; */
}

.banner-1 .nt {
  display: inline-block;
  box-sizing: border-box;
  padding: 2px 10px;
  border: 1px solid #fff;
  border-radius: 8px;
  color: #fff;
  font-size: 13px;
}

.banner-1 p {
  margin-top: 30px;
}


.banner-2 .banner-content {
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
  width: 35%;
}

.banner-2 ul {
  margin: 0;
  padding: 0 0 0 20px;
}

.banner-2 ul li {
  list-style: disc;
  line-height: 24px;
  color: #fff;
  font-size: 16px;
}

.banner-2 .banner-icons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 80px;
}

.banner-2 .icon-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: calc(100% / 3);
}

.banner-2 .icon-item:nth-child(3) {
  width: 35%;
}


.banner-2 .icon-item img {
  width: 45px;
}

.banner-2 .icon-item span {
  margin-top: 10px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}



.banner-3 .banner-content {
  right: 17%;
  top: 30%;
  transform: translateY(-50%);
  width: 25%;
}

.banner-3 .banner-icons {
  position: absolute;
  left: 10%;
  top: 15%;
  display: flex;
  flex-direction: column;
}

.banner-3 .icon-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}

.banner-3 .icon-item img {
  width: 45px;
}

.banner-3 .icon-item span {
  margin-top: 10px;
  font-size: 14px;
  color: #fff;
}

.banner-4 .banner-content {
  left: 10%;
  top: 50%;
  transform: translateY(-50%);
  width: 30%;
}

.banner-4 h3,
.banner-4 p {
  color: #fff;
}

.banner-4 .banner-icons {
  display: flex;
  flex-direction: row;
  margin: 60px 0 60px 0;
}

.banner-4 .icon-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}

.banner-4 .icon-item span {
  margin-top: 10px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}



.banner-5 .banner-content {
  right: 11%;
  top: 30%;
  transform: translateY(-50%);
  width: 30%;
}

.banner-5 .banner-label {
  position: absolute;
  display: inline-flex;
  flex-direction: column;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.banner-label span:nth-of-type(2)::before {
  content: "";
  display: block;
  width: 40%;
  height: 1px;
  margin: 0 auto 8px;
  background: #fff;
} 

.banner-label.label-1 {
  left: 13%;
  bottom: 4%;
}
.banner-label.label-1 span {
  width: 70%;
  margin: 4px 0;
} 

.banner-label.label-2 {
  left: 27%;
  bottom: 10%;
}
.banner-label.label-2 span {
  width: 70%;
  margin: 4px 0;
}

.banner-label.label-3 {
  left: 40%;
  bottom: 25%;
}
.banner-label.label-3 span {
  width: 70%;
  margin: 4px 0;
} 

.banner-label.label-4 {
  right: 31%;
  bottom: 12%;
}
.banner-label.label-4 span {
  width: 80%;
}

.banner-label.label-5 {
  right: 27%;
  bottom: 15%;
}
.banner-label.label-5 span {
  width: 50%;
}

.banner-label.label-6 {
  right: 18%;
  bottom: 12%;
}
.banner-label.label-6 span {
  width: 80%;
}

@media screen and (max-width: 768px) {
  .banner-content h3 {
    margin: 5px 0;
  }

  .banner-1 .banner-content {
    top: 3%;
    width: 100%;
    transform: scale(.4);
    transform-origin: top left;
  }

  .banner-1 h3 {
    margin-bottom: 10px;
  }

  .banner-1 p {
    margin-top: 10px;
  }

  .banner-2 .banner-content {
    width: 100%;
    top: 10%;
    right: 8%;
    height: 100%;
    transform: scale(.4);
    transform-origin: top right;
  }

  .banner-2 ul li {
    line-height: 18px;
  }

  .banner-2 .banner-icons {
    margin-top: 10px;
  }

  .banner-2 .icon-item span {
    line-height: 12px;
  }

  .banner-3 .banner-content {
    width: 100%;
    top: 13%;
    right: 2%;
    height: 100%;
    transform: scale(.4);
    transform-origin: top right;
  }

  .banner-3 .banner-icons {
    transform: scale(.5);
    transform-origin: top left;
  }

  .banner-4 .banner-content {
    width: 100%;
    top: 17%;
    right: 0;
    height: 100%;
    transform: scale(.4);
    transform-origin: top left;
  }

  .banner-4 .banner-icons {
    margin: 30px 0 50px 0;
  }
  
  .banner-5 .banner-content {
    width: 100%;
    top: 7%;
    right: 1%;
    height: 100%;
    transform: scale(.4);
    transform-origin: top right;
  }

  .banner-label.label-1 {
    transform: scale(.3);
    transform-origin: bottom left;
  }
  
  .banner-label.label-2 {
    transform: scale(.3);
    transform-origin: bottom left;
  }
  
  .banner-label.label-3 {
    transform: scale(.3);
    transform-origin: bottom left;
  }

  .banner-label.label-4 {
    transform: scale(.3);
    transform-origin: bottom right;
  }

  .banner-label.label-5 {
    transform: scale(.3);
    transform-origin: bottom right;
  }

  .banner-label.label-6 {
    transform: scale(.3);
    transform-origin: bottom right;
  }
}


.advantage {
  position: relative;
  box-sizing: border-box;
  margin: 55px auto 20px;
  width: calc(100% - 110px);
}

.advantage img {
  display: inline-block;
  width: 100%;
}

.advantage-left {
  position: absolute;
  width: 48%;
  height: 100%;
  top: 46%;
  left: -4%;
}

.advantage-right {
  position: absolute;
  width: 52%;
  height: 100%;
  top: 0;
  right: 0;
}

.advantage-left h3 {
  position: absolute;
  left: 8%;
  top: 35%;
  transform: translateY(-50%);
  width: 100%;
  margin: 0;
  line-height: 36px;
  font-size: 20px;
}

.advantage-left p {
  position: absolute;
  right: 29%;
  top: 44.5%;
  transform: translateY(-50%);
  width: 63%;
  margin: 0;
  line-height: 28px;
  text-align: left;
  font-size: 18px;
}
.advantage-left .head-p {
  position: absolute;
  right: 28%;
  top: -28%;
  transform: translateY(-50%);
  width: 63%;
  margin: 0;
  line-height: 28px;
  text-align: left;
  font-size: 18px;
}

.advantage-right h3 {
  position: absolute;
  left: -27%;
  bottom: 16%;
  margin: 0;
  line-height: 36px;
}

.advantage-right p {
  position: absolute;
  left: -27%;
  bottom: 1%;
  width: 125%;
  line-height: 28px;
  font-size: 18px;
}
}


@media screen and (max-width: 768px) {
  .advantage {
    margin: 25px auto;
    width: calc(100% - 50px);
  }

  .advantage-left h3 {
    top: 30%;
    width: 80%;
    line-height: 18px;
    font-size: 14px;
  }

  .advantage-left p {
    top: 50%;
    width: 120%;
    line-height: 12px;
    font-size: 12px;
    transform: scale(.7);
    transform-origin: top right;
  }

  .advantage-right h3 {
    bottom: 40%;
    width: 80%;
    line-height: 18px;
    font-size: 14px;
  }

  .advantage-right p {
    bottom: 0;
    width: 120%;
    line-height: 12px;
    font-size: 12px;
    transform: scale(.7);
    transform-origin: bottom left;
  } 
}


.detail {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.detail-item {
  position: relative;
  width: calc((100% - 10px) / 2);
  margin-bottom: 10px;
}

.detail-item img {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.detail-content {
  position: absolute;
  display: inline-block;
  width: 36%;
}

.detail-content h3 {
  color: #fff;
  font-size: 26px;
  font-weight: normal;
}

.detail-content p {
  color: #fff;
  font-size: 14px;
}

.detail-item .detail-content {
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
}

.detail-item:nth-of-type(3) .detail-content,
.detail-item:nth-of-type(4) .detail-content {
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
}
.detail-item:nth-of-type(2) .detail-content{
  right: 2%;
}

@media screen and (max-width: 768px) {
  .detail-item .detail-content {
    width: 100%;
    transform: translateY(-50%) scale(.4);
    transform-origin: center right;
  }
  
  .detail-item:nth-of-type(3) .detail-content, .detail-item:nth-of-type(4) .detail-content {
    width: 100%;
    transform: translateY(-50%) scale(.4);
    transform-origin: center right;
  }
}


.infomation {
  position: relative;
}

.infomation h3 {
  margin: 60px 0 30px 0;
  text-align: center;
  font-size: 28px;
  font-weight: normal;
}

.infomation img {
  display: block;
  width: 100%;
}

.info-list {
  position: absolute;
  right: 31%;
  bottom: 7%;
  margin: 0;
  box-sizing: border-box;
  padding: 0 0 0 20px;
}

.info-list li {
  display: flex;
  justify-content: space-between;
  list-style: none;
  line-height: 34px;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
}

.info-list li:nth-child(2n+1) {
  /* background: #efefef; */
}

.info-list li span {
  width: 50%;
}

@media screen and (max-width: 768px) {
  .infomation h3 {
    margin: 20px 0 15px 0;
    font-size: 16px;
  }

  .info-list {
    bottom: 3%;
    right: 38%;
    width: 200%;
    transform: scale(0.29);
    transform-origin: bottom right;
  }

  .advantage{
    width: 100%;
    margin: 0;
    margin-bottom: 14px;
  }
  .advantage-left,.advantage-right{
    transform: scale(.4);
  }
  .advantage-left h3{
    position: absolute;
    left: -47%;
    top: 12%;
    transform: translateY(-50%);
    width: 165%;
    margin: 0;
    line-height: 36px;
    font-size: 18px;
  }
  .advantage-left p{
    position: absolute;
    right: -16%;
    top: 38.5%;
    transform: translateY(-50%);
    width: 163%;
    margin: 0;
    line-height: 28px;
    text-align: left;
    font-size: 18px;
  }
  .advantage-left .head-p{
    width: 83%;
    right: 65%;
    top: -154%;
  }
  .advantage-right h3{
    left: -142%;
    bottom: -36%;
  }
  .advantage-right p{
    left: -143%;
    bottom: -95%;
    width: 315%;
  }
  .infomation img{
    display: block;
    width: 99%;
    margin: auto;
  }
  
}